﻿@model FestivalKarte.Models.Karta

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Karta</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Festival.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Festival.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TipKarte.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TipKarte.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Price)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Price)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PurchaseDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PurchaseDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FullName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FullName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Taken)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Taken)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
